PRODUCT STUDIO
Product Images1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR FSM726-300EUS
NETGEAR FSM726-300EUS Switch
SKU: FSM726-300EUS
NETGEAR FSM726-300EUS Switch — Switch. Detailed technical specifications, hardware compatibility, and price breakdown.
You can report any missing or inaccurate technical specifications.
Recorded technical parameters and manufacturer data are verified.
NETGEAR FSM726-300EUS Switch
Technical specifications
Recorded specifications are grouped by product category. Missing data does not imply lack of support.
Connection Gateway Mirroring
Yes
Connection Technology
Wired
Fiber Channel Protocols
SNTP, HTTP & HTTPS
Maximum Data Transfer Speed
Copper ethernet cabling technology
DHCP features
Power Over Ethernet Poe Support
Yes
Search IGMP
Yes
Service Quality QoS Support
Yes
Basic Opening Closing RJ 45 Ethernet Input Count
Data Speed
10/100 Mbps
Number of Gigabit Ethernet Copper Ports
24
Maximum Port Bandwidth
8,8 Gbit/s
SFP/SFP+ port count
2
SFP SFP Port Count
2
Input frequency
50/60 Hz
Upgradable Embedded Software
Yes
Security
CE, CSA, UL, CUL, Width
Operating Height
0 - 3000 m
Non-operating Humidity
Operating Humidity Range
0 - 90%
Input voltage
100 - 240 V
Power requirements
15 W
Operating Temperature Range
-5 - 50 °C
Operating Temperature Range T T
23 - 131 °F
Weight
Imperial Weight
2,77 kg (6.1 lbs)
Dimensions G X D X Y
439,9 x 205,7 x 43,2 mm (17.3 x 8.1 x 1.7")
Dimensions Gxdxy
Product Color
Flash memory
Storage Temperature Range Celsius
Noise level
36,6 dB
Main Line Quantity
6
Vlan Count
SFP Module Slot Count
MAC address filtering
Yes
Electromagnetic Emissions
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), Class A, C-Tick
Package Cache
IP Spoofing
Yes
Stackable
No
MIB support
RFC 1213, RFC 1493, RFC 1643
Management protocols
SNMPv1, v2c, v3, IGMP, DHCP
®